.sideBar {
	position: absolute;
	// justify-content: start;
	background-color: white;
	animation: sideBarAnimation 1s forwards;
	height: 100%;
	width: 20%;
}

.insideBar {
	margin: 5vw;
}

.image {
	// background-color: gray;
	width: 10vw;
	height: 10vw;
	border-radius: 50%;
}

.button {
	// text-align: center;
	margin-top: 100%;
}

.meubtn {
	background-color: rgb(202, 194, 194);
	width: 100%;
	height: 100%;
	border: none;
	border-radius: 2vw;
	margin-top: 10%;
	margin-bottom: 10%;
	padding: 0.7vw;
}

.meubtn:hover {
	animation: btnAnimation 1s forwards;
}

.meubtn-logout {
	background-color: rgb(202, 194, 194);
	width: 100%;
	height: 100%;
	border: none;
	border-radius: 2vw;
	margin-top: 10%;
	margin-bottom: 10%;
	padding: 0.7vw;
}

.meubtn-logout:hover {
	animation: btnAnimation-logout 1s forwards;
}

#username {
	text-align: center;
	padding-top: 0.7vw;
}

@keyframes sideBarAnimation {
	from {
		left: -40%;
	}

	to {
		left: 0px;
	}
}

@keyframes btnAnimation {
	to {
		background-color: rgba(76, 175, 80, 0.55);
	}
}
@keyframes btnAnimation-logout {
	to {
		background-color: rgba(174, 61, 41, 0.55);
	}
}

.inputNone {
	visibility: hidden;
	height: 0px;
	width: 0px;
}

img {
	cursor: pointer;
}